Gentoo Archives: gentoo-dev

From: Ciaran McCreesh <ciaran.mccreesh@××××××××××.com>
To: gentoo-dev@l.g.o
Subject: Re: [gentoo-dev] Re: Re: [gentoo-commits] gentoo-x86 commit in net-analyzer/wireshark: wireshark-1.6.2.ebuild ChangeLog wireshark-1.4.9.ebuild wireshark-1.4.7.ebuild wireshark-1.6.0_rc1.ebuild wireshark-1.4.4.ebuild wireshark-1.4.6-r1.ebuild
Date: Tue, 13 Sep 2011 10:30:06
Message-Id: 20110913112451.61f524c3@googlemail.com
In Reply to: [gentoo-dev] Re: Re: [gentoo-commits] gentoo-x86 commit in net-analyzer/wireshark: wireshark-1.6.2.ebuild ChangeLog wireshark-1.4.9.ebuild wireshark-1.4.7.ebuild wireshark-1.6.0_rc1.ebuild wireshark-1.4.4.ebuild wireshark-1.4.6-r1.ebuild by "Diego Elio Pettenò"
On Tue, 13 Sep 2011 11:53:28 +0200
Diego Elio Pettenò <flameeyes@g.o> wrote:
> Il giorno mar, 13/09/2011 alle 10.28 +0100, Ciaran McCreesh ha > scritto: > > In that case blocking just old versions is wrong, since if your > > installed version is broken and you try to reinstall, you'll need to > > uninstall first too. > > It doesn't matter as much when it's the same version because then it > would have the same soversion and thus it wouldn't cause _visible_ > trouble.
It would if the version on / is broken and you're reinstalling to try to fix it. -- Ciaran McCreesh

Attachments

File name MIME type
signature.asc application/pgp-signature

Replies